/* for all templates and grids */
body{text-align:center;}
#ft{clear:both;}
/**/
#bg { 
    position:relative;
	overflow:hidden;
	z-index:-50; 
}

#bg div {
    height:200%;
    left:-50% !important;
	/left:-50%;
	-left:-50%;
    position:absolute;
    top:-50%;
    width:200%;
}

#bg td {
    text-align:center;
    vertical-align:middle;
}

#bg img {
    margin:0 auto !important;
	/margin:0 auto;
	-margin:0 auto;
    min-height:50% !important;
	/min-height:50%
    min-width:50%;
}
/* 750 centered, and backward compatibility */ 
#doc,#doc2,#doc3,.yui-t1,.yui-t2,.yui-t3,.yui-t4,.yui-t5,.yui-t6,.yui-t7 {
	margin:auto;text-align:left;
	width:57.69em;*width:56.3em;min-width:750px;}
/* 950 centered */ 
#doc2 {
	width:73.074em;*width:71.313em;min-width:950px;}
/* 100% with 10px viewport side matting */ 
#doc3 {
	margin:auto 10px; /* not for structure, but so content doesn't bleed to edge */
	width:auto;}
	
/* below required for all fluid grids; adjust widths and margins above accordingly */

	/* to preserve source-order independence for Gecko */
	.yui-b{
	position:relative;
	left: 13px;
	top: 3332px;
}
	.yui-b{_position:static;} /* for IE < 7 */
	#yui-main .yui-b{position:static;} 

#yui-main {width:100%;}
.yui-t1 #yui-main,
.yui-t2 #yui-main,
.yui-t3 #yui-main{float:right;margin-left:-25em;/* IE: preserve layout at narrow widths */}

.yui-t4 #yui-main,
.yui-t5 #yui-main,
.yui-t6 #yui-main{float:left;margin-right:-25em;/* IE: preserve layout at narrow widths */}

.yui-t1 .yui-b {
	float:left;
    width:12.3207em;*width:12.0106em;}
.yui-t1 #yui-main .yui-b{
    margin-left:13.3207em;*margin-left:13.0106em;
}

.yui-t2 .yui-b {
	float:left;
    width:13.8456em;*width:13.512em;}
.yui-t2 #yui-main .yui-b {
    margin-left:14.8456em;*margin-left:14.512em;
}

.yui-t3 .yui-b {
	float:left;
    width:23.0759em;*width:22.52em;}
.yui-t3 #yui-main .yui-b {
    margin-left:24.0759em;*margin-left:23.52em;
}

.yui-t4 .yui-b {
	float:right;
    width:13.8456em;*width:13.512em;}
.yui-t4 #yui-main .yui-b {
    margin-right:14.8456em;*margin-right:14.512em;
}

.yui-t5 .yui-b {
	float:right;
    width:18.4608em;*width:18.016em;}
.yui-t5 #yui-main .yui-b {
    margin-right:19.4608em;*margin-right:19.016em;
}

.yui-t6 .yui-b {
	float:right;
    width:23.0759em;*width:22.52em;}
.yui-t6 #yui-main .yui-b {
    margin-right:24.0759em;*margin-right:23.52em;
}

.yui-t7 #yui-main .yui-b {
	display:block;margin:0 0 1em 0;
}
#yui-main .yui-b {float:none;width:auto;}
/* GRIDS (not TEMPLATES) */
.yui-g .yui-u, 
.yui-g .yui-g, 
.yui-gc .yui-u,
.yui-gc .yui-g .yui-u,
.yui-ge .yui-u, 
.yui-gf .yui-u{float:right;display:inline;}
.yui-g div.first, 
.yui-gc div.first,
.yui-gc div.first div.first,
.yui-gd div.first, 
.yui-ge div.first, 
.yui-gf div.first{float:left;}
.yui-g .yui-u, 
.yui-g .yui-g{width:49.1%;}
.yui-g .yui-g .yui-u,
.yui-gc .yui-g .yui-u {width:48.1%;}
.yui-gb .yui-u, 
.yui-gc .yui-u, 
.yui-gd .yui-u{float:left;margin-left:2%;*margin-left:1.895%;width:32%;}
.yui-gb div.first, 
.yui-gc div.first, 
.yui-gd div.first{margin-left:0;}
.yui-gc div.first, 
.yui-gd .yui-u{width:66%;}
.yui-gd div.first{width:32%;}
.yui-ge .yui-u{width:24%;}
.yui-ge div.first, 
.yui-gf .yui-u{width:74.2%;}
.yui-gf div.first{width:24%;}
.yui-ge div.first{width:74.2%;}
#bd:after,
.yui-g:after, 
.yui-gb:after, 
.yui-gc:after, 
.yui-gd:after, 
.yui-ge:after, 
.yui-gf:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#bd,
.yui-g, 
.yui-gb, 
.yui-gc, 
.yui-gd, 
.yui-ge, 
.yui-gf{zoom:1;}



* { 
    margin: 0; 
    padding: 0; 
}

html, body, #bg, #bg table, #bg td, #cont {
    height:100%;
    width:100%;
    overflow:fixed;
}

#bg { 
    position: fixed; 
}

#bg div {
    height:200%;
    left:-50%;
    position:fixed;
    top:-50%;
    width:200%;
}

#bg td {
    text-align:center;
    vertical-align:middle;
}

#bg img {
	background-attachment:fixed;
    margin:0 auto;
    min-height:50%;
    min-width:50%;
}

#cont {
	position:absolute;
	top:-6px;
	left:98px;
	z-index:70;
	overflow:auto;
}

.box { 
    margin: 0 auto; 
    width: 100%;
    padding: 50px; 
    padding-bottom:100px;
    font: 14px/2.8 Georgia, Serif;
}



#header{
	height:90%;
	margin:0;
	padding:0;
	}
	
#header h1{
	font-size:1em;
	margin:0;
	padding:10px;
	}
	
#header h1 a{
	color:#000000;
	}

.content{
	height:100%;
	border-top:#FFFFFF 2px solid;
	margin:0;
	padding:0;
	}

#secondary{
	height:100%;
	align: center;
	border-top:#FFFFFF 2px solid;
	margin:0;
	padding:0;
	padding-bottom:50px;
	}

#secondaryFull{
	height:100%;
	margin:0;
	padding:0;
	}

#footer{
	height:100%;
	border-top:#FFFFFF 2px solid;
	bottom:0px;
	padding:0;
	}

#focus-stealer      { position: absolute; left: -9999px; }
